/*#wait_waJewmarket {
	position: fixed!important;
	width: 100%!important;
	height: 100%!important;
	top: 0!important; left: 0!important; bottom: 0!important; right: 0!important;
	background: rgba(0,0,0,.2)!important;
	z-index: 10000!important;	
	padding: 0!important;
	border: 0!important;
	font-size: 0px!important;
}
#wait_waJewmarket:after {
	content: " ";
	width: 270px; height: 270px;	
	position: absolute;
	top: 42%; left: 0px; bottom: 0px; right: 0px;
	margin: 0 auto;
	background-image: url(ajax/images/waJewAjaxLoader.gif);
	background-position: center;
}*/
/*body #wait_waJewmarket:before {
	content: " ";
	width: 100px; height: 100px;
	
	position: absolute;
	top: 42%; left: 0px; bottom: 0px; right: 0px;
	margin: 0 auto;
	background-image: url(ajax/images/waAjaxLoader.gif);
	background-position: center;
	background-size: 100px;
}*/
/*#waAjaxShadow {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0; left: 0; bottom: 0; right: 0;
	background: rgba(0,0,0,.5);
	z-index: 10000;
}*/
/* Кроша */
.waSMMTest {
	width: 100%;
	display: inline-block;
	padding: 20px;
	background: #000;
}
.waSMMTest .waSMMTitle {
	color: red;
	display: inline-block;
/*	-webkit-animation: testshow 0.5s;
	animation: testshow 0.5s;*/
}
.waSMMTest a {
/*	display: none;*/
/*	display: block;*/
	display: block;
	opacity: 0;
	color: green;
	width: 100%;

}
.waSMMTest:hover a {
	-webkit-animation: testshow 0.5s;
	animation: testshow 0.5s;
	opacity: 1;
/*	display: inline-block;*/
}
@keyframes testshow {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes testshow {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

#svgMap {
	display: block;
}
#svgMap > div {
	display: block;
	float: left;
	background: #6D983B;
	min-width: 20px;
	min-height: 20px;
	margin: 0 10px;
}
#svgMap  > div > div, #svgMap  > div > span {
	display: none;
}
#svgMap.waEdit span {
	display: block;
	color: #fff;
}
/*#svgWindow {
	width: 100%;
    min-height: 100%;
    background-color: rgba(0,0,0,0.5);
    overflow: hidden;
    position: fixed;
    display: none;
    z-index: 500;
    top: 0px;
    left: 0px;
}
#svgWindow > div {
	position: relative;
	top: 400px; right: 0;
	margin: 0 auto;
	padding: 20px;
	width: 500px;
	min-height: 20px;
	background: #fff;
	border: 1px solid #69717C;
	z-index: 555;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#svgWindow form {
	display: inline-block;
	width: 100%;
	min-width: 400px;
}
#svgWindow form input, #svgWindow form textarea {
	border: 1px solid #808080;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
}
#svgWindow form > div, #svgWindow form input, #svgWindow form textarea  {	
	margin: 10px 0;
	display: inline-block;
	width: 100%;
}
#svgWindow .success {
	display: none;
}*/
@media screen (max-width: 768px) {
	.waHTitle {
		font-size: 24px!important;
	}
	.waBBlock {
		height: 200px;
	}
	.waBBlock .waBRight {
		min-height: 200px;
		width: 160px;
	}
	.waBBlock .waBText {
		font-size: 18px;
		top: 40%;
		left: 20%;
		width: 55%;
	}
	.waBBlock .waBLeft {
		min-height: 200px;
		left: 0px; 		
	}
	.waPanelTop {
		margin-top: 0;
	}
	.waPanelHeight {
	min-height: 60px;
	}
	.waPanelTop .waImg {
		width: 40%;
		display: inline-block;
	}
	.waPanelTop .panelCont {
		width: 100%;
		display: inline-block;
	}
	.waPanelTop .waText {
		width: 60%;
		display: inline-block;
	}
	.waPanelRowGrey {
		background: #EDEDEE;
	}
/*	.scrollTitles {
		font-size: 18px;
	}
	.waTall {
	}
	.slick-prev, .slick-next {
	}*/
	#slider .waSlideFull, #slider {
		min-height: 300px;	
		height: 300px;
	}
	#waVertAction .waSlideFull {
		position: relative;
	}
	#waVertAction .waSlideFull .title {
		font-size: 18px;
		padding: 0px 10px;
	}
	#waVertAction .waSlideFull p {
		padding: 0px 10px;
	}
	#waVertAction .imgRespBlock {
		width: 100%;
		display: block;
		height: 70%;
		position: relative;
	}
	#waVertAction .imgRespBlock img {
		height: 100%!important;
		position: absolute;
		top: 0; left: 0;
	}
	#waVertWinner .waSlideFull .title {
		font-size: 18px;
	}
	#waVertWinner .waSlideFull .winItem {
		margin-bottom: 10px;
	}
	#waVertWinner .waSlideFull {
		
	}
	#jewToFilter .itemContainer .roundPic {
		min-width: 75px;
		min-height: 75px;
	}
	#jewToFilter .itemContainer span {
		font-size: 12px;
	}
	.mainPage .dddown {
	font-size: 14px;
    line-height: 18px;
	}
	footer .follow {
/*		margin-left:*/
	text-align: center;
	}
	footer .follow .title {
			display: none;
	}
	footer .waSubscribe {
		position: relative;
		width: 100%;
	}
	footer .waSubscribe input[type="submit"]
	{
		position: absolute;
		display: block;
		right: 0px; top: 0px;
		width: 40px;
		height: 100%;
		background: #eebc23;
		overflow: hidden;
		z-index: 150;
		text-align: center;
		margin: 0;
		border-radius: 0px 2px 2px 0px;
	}
/*	footer .waSubscribe .buttonOrange:before {
		content: ">";
		display: inline-block;
		vertical-align: middle;
		font-weight: 14px;
		color: #fff;		
	}*/
	footer .waSubscribe input[type="text"]
	{
		/*display: block;*/
		width: 100%;
	}
	footer .footerMenu .row > div {
		text-align: center;
	}
	footer .footerMenu .title {
		border-bottom:1px solid #D6D6D6;
		padding: 10px 0;
		text-transform: uppercase;
		text-decoration: none;
		transition: 0.4s;
		margin-bottom: 0px;
		background: #fff;
	}
	footer .footerMenu .title.closed {
		background: #fff;		
	}
	footer .footerMenu .title.opened {
		background: #fff;		
	}
	footer .footerMenu .title:hover {
		background: rgba(150,208,241,.5);
	}
	footer .footerMenu menu{
		display: none;	
	}
	footer .footerMenu menu li{
    background: -moz-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
	text-align : left;
	}
	footer .footerMenu menu li a {
		font-size: 14px;
		padding: 10px;
		text-transform: uppercase;
	}
}

/*
XS SM MD LG
col-xs-8 -> col-[xs, sm, md, lg]-8
col-sm-8 -> col-[sm, md, lg]-8

<table> — display:table;

<tr> — display:table-row;

<td> — display:table-cell;
*/
.waClearPadding {
	padding-left: 0;
	padding-right: 0;
}
/*.title, .block {
	display: inline-block;
}*/
/*.title {
	display: inline-block;
}*/
/*.title {
	display: inline-block;
}*/
/* Main page*/
.mainPage {
/*	display: none;*/
}
.mainPage h4 {
	color: #0e66a1;
	margin: 15px 0;	
}
.mainPage span {
	font-size: 15px;
	font-weight: 700;
}
.mainPage p {
/*	margin: 10px;*/
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
}

/* bigin social tab with follow-links icons */
.socialLinks {
	display: inline-block;
}
.socialLinks.block {
	margin-left: 15px;
}
.socialLinks a{
	display: inline-block;
    width: 35px;
    height: 35px;
    background-image: url(/bitrix/templates/jew_market/components/bitrix/eshop.socnet.links/template1/images/sprite.png);
    background-repeat: no-repeat;	
}
.socialLinks a.vk{ background-position: -132px 0; }
.socialLinks a.in{ background-position: -176px 0; }

/*.socialWidgets > div {
	display: inli
}*/
/* end social tab*/

header .waFluid {
	display: inline-block;
	width: 100%;
/*	padding: 10px 0;*/
	background: #4086b5;
}
header .waFluid .info, header .waFluid .cart .text{
	padding-top: 15px; padding-bottom: 15px;
}

header .waFluid .info div {
	background: transparent;
	color: #fff;
	font-size: 12px;
	position: relative;
	display: inline-block;
}
header .waFluid .info div:before {
    content: " ";
    float: left;
    width: 24px;
    height: 20px;
    background: url(images/shipping.png);
    margin-right: 10px;
    margin-top: -5px;	
}
header .waFluid .info a, header .waFluid .cart a {
	display: inline-block;
	color: rgb(238, 188, 35);
	font-size: 12px;
}
header .waFluid .cart {
	text-align: right;
}
header .waFluid .cart .text{
	display: inline-block;
	color: #fff;
	font-size: 12px;
}
.buttonOrange {
/*disable doubleTach*/
-ms-touch-action: none;
-webkit-touch-callout: none;
-webkit-user-select: none;

/*touch scroll settings is default*/
touch-action: manipulation;

/* I need more time*/
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
	
	text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    color: #eebc23;
    background-color: transparent;
    border-color: #eebc23;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
 /*   padding: 4px 10px 3px 10px!important;*/
	padding: 4px 10px 3px 10px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    border: 2px solid;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.buttonOrange:hover {
color: #fff;
    background-color: #eebc23;
    border-color: #eebc23;
    box-shadow: none;
}
header .logo {
	display: inline-block;
}
header .topMenu  {
	
}
header .topMenu li {
	display: inline-block;
/*	width: 50%;*/
}
header .topMenu li a {
	color: #8a8a8a;
	font-size: 14px;
	line-height: 26px;
}
header .rightBlock {
	text-align: right;
}
header .phone {
	font-size: 22px;
    font-weight: 300;
}
header .callBack {
	color: #4086b5;
    font-size: 14px;
	margin: 5px 0;
	display: inline-block;
}
/* begin old Auth panel */
.ifreg p {
    float: right;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 0 5px 0;
    text-align: right;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #505050;
}
.ifreg a {
	/*color: rgba(64,134,181,.5);*/
    text-decoration: none;
    color: #4086b5;
	font-weight: 12px;
}
.ifreg i {
	border: 1px solid #4086b5;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    padding: 5px 6px;
    text-decoration: none;
    color: #fff;
    background: #4086b5;
}

.ifreg .header_auth_login {
    font-size: 14px!important;
    float: none!important;
}
.ifreg .header_auth_partner {
    margin-right: 10px;
    color: rgba(64,134,181,.5);
    text-decoration: none;
    color: #4086b5;
    padding: 0;
    background: transparent;
    border: 0;
    cursor: pointer;
}
.ifreg .header_red {
    color: red;
    padding: 2px 2px;
    background: #fff;
    border: 0;
    margin-right: 2px;
}
.ifreg .header_auth_partner {
    margin-right: 10px;
    color: rgba(64,134,181,.5);
    text-decoration: none;
    color: #4086b5;
    padding: 0;
    background: transparent;
    border: 0;
    cursor: pointer;
}
/* end old Auth panel */

/*begin old Navigation menu*/

.bx-searchtitle {
	width: 100%;
	position: relative;
	text-align: left;
}
.bx-searchtitle .bx-input-group {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    border: 1px solid #95a1a8;
}
.bx-searchtitle .bx-input-group .bx-form-control {
    border: 0;
    padding-left: 10px;
    width: 83%!important;
}
.bx-searchtitle .bx-input-group-btn {
    display: block;
    position: absolute;
    top: -1px;
    right: -13px;
    width: 30px;
    height: 100%;
    background: transparent;
}
.bx-searchtitle .bx-input-group-btn button {
    border: 0px;
    font-size: 14px;
    cursor: pointer;
    background: transparent;
    color: #95a1a8;
	padding: 0;
}
header .navMenu {
		margin: 0;
}
header .navMenu li {
    list-style: none;
    display: inline-block;
    padding-right: 18px;
    padding-left: 5px;
    position: relative;	
}
header .navMenu li a {
    color: #000;
    font-size: 14px!important;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;	
}
header .navMenu {
	
}
/*end old Navigation menu*/

/* begin old Catalog menu*/

.sec_default {
    width: 100%;
    position: relative;
	display: inline-block;
}
.sections_all {
    /*float: left;*/
    background: #77B8E6;
    margin-top: 8px;
    text-align: center;
    /* margin-top: -20px; */
    margin-top: -1px;
    border-top: 2px solid #4086B5;
}

/* eng old Catalog menu*/

/* begin new Catalog menu waCatSections */

.waCatSections {
    background: #77B8E6!important;
    margin-top: 8px;
    margin-top: -1px;
    border-top: 2px solid #4086B5;	
	margin-bottom: 15px;
}
.waCatSections menu, .waCatSections li , .waCatSections ul {
	margin: 0; padding: 0;	
}
.waCatSections li {
	list-style: none;
	display: inline-block;
	position: relative;
}
.waCatSections a {
	display: inline-block;	
}
.waCatSections .firstLvl {
	text-align: center;
}
.waCatSections .secondLvl {
	text-align: left;
}
.waCatSections .firstLvl > li > a {
	color: #fff;
	font-size: 12px;
    font-weight: 300;
	text-transform: uppercase;
	padding: 10px 5px;
	text-decoration: none;	
}
.waCatSections .firstLvl > li:hover {
	background: #4086B5;
	transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.waCatSections .firstLvl > li:hover .secondLvl {
	display: block;
}
.waCatSections .firstLvl > li .secondLvl {
	display: none;	
    z-index: 150;
    position: absolute;
    top: 33px; left: 0;
    width: 602px;
	min-height: 40px;
    background: #fff;
    border-left: 1px solid #4086B5;
    border-bottom: 1px solid #4086B5;
    border-right: 1px solid #4086B5;
    border-top: 1px solid #77B8E6;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.64);
    box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.64);

}
.waCatSections .firstLvl > li:nth-child(n+6) .secondLvl{
	left: auto;
	right: 0;
}
.waCatSections .secondLvl > li {
	float: left;
	width: 150px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	display: block;
	height: 100%;
	clear: both;*/
	
}
.waCatSections .secondLvl > li.link {
	position: absolute;
	bottom: 0px; left: 0px;
	display: block;
/*	width: 0px;*/
}
.waCatSections .secondLvl > li.link a {
	margin-top: 10px;
    font-size: 12px;
    color: #4086B5;
}
.waCatSections .secondLvl > li span {
	display: inline-block;
	color: #B5B5B5;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #B5B5B5;
    width: 100%;
}
.waCatSections .secondLvl > li img {
	width: 100%;
	min-height: 100px;
	border: 1px solid #000;
	margin-top: 30px;
}
.waCatSections .secondLvl ul li a{
	padding-bottom: 5px;
	color: #000;
}
.waCatSections .secondLvl ul li:last-child {
	padding-bottom: 25px;
}

/* end new Catalog menu waCatSections */
header .authPanel {
	
}
header .authPanel {
	
}
header .authPanel {
	
}
header .authPanel {
	
}
header .authPanel {
	
}
header .authPanel {
	
}
/* footer */
footer {
	margin-top: 30px;
	background: #fff;
}
footer .follow {
	margin-bottom: 15px;
}
footer .follow .title {
	display: inline-block;
    color: #343434;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
	vertical-align: middle;
	
}
footer .follow .title span {
	white-space: nowrap;
	display: inline-block;
}
footer .follow .block {
	display: inline-block;	
	vertical-align: middle;
/*	margin-left: 20px;*/
}

/*begin subscribe form in footer */
footer .waSubscribe {
	display: inline-block;
}
footer .waSubscribe span{
	position: absolute;
	width: 15px; height: 15px;
	top: 11px; right: 11px;
	z-index: 160;
}
footer .waSubscribe span i {
	font-size: 18px;
	color: #fff;
}
footer .waSubscribe span i{
	display: inline-block;
}
footer .waSubscribe input[type="submit"] {
	display: inherit;
	padding-top: 9px;
	padding-bottom: 9px;	
	margin-right: 15px;
}
footer .waSubscribe input[type="text"] {
	display: inherit;
	position: relative;
    padding: 10px 10px;
    font-size: 14px;
    color: #555;
    border: 1px solid #D5DADC;
    background-color: #F8FAFC;
    border-radius: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    outline: none;
	vertical-align: middle;
 /*   margin-bottom: 15px;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #F8FAFC;
    border: 1px solid #D5DADC;
    border-radius: 2px;
    outline: none;
    box-shadow: none !important;*/
}
footer .waSubscribe input::-webkit-input-placeholder {color:#D5DADC; text-overflow:ellipsis;}
footer .waSubscribe input::-moz-placeholder          {color:#D5DADC; text-overflow:ellipsis;}/* Firefox 19+ */
footer .waSubscribe input:-moz-placeholder           {color:#D5DADC; text-overflow:ellipsis;}/* Firefox 18- */
footer .waSubscribe input:-ms-input-placeholder      {color:#D5DADC; text-overflow:ellipsis;}
footer .footerMenu .title {
	display: inline-block;
	color: #000;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
	position: relative;
	width: 100%;
	background: #fff;
}
footer .footerMenu .title.opened {
	background: rgba(150,208,241,.5);
}
footer .footerMenu .title.closed {
	background: #fff;
}
footer .footerMenu .title i  {
	position: absolute;
	font-size: 12px;
	top: 11px; right: 13px;
	color: #000;
}
footer .footerMenu menu {
	padding-left: 0;
}
footer .footerMenu menu li {
	padding-left: 0;
    list-style: none;
}
footer .footerMenu menu li a {
	font-size: 12px;
    font-weight: 300;
    line-height: 26px;
    color: #8a8a8a;
	display: inline-block;
}
footer .flogo {
	text-align: center;
	margin-top: 20px;
}
footer .flogo > div {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 12px;
	margin: 0px 0 50px 0;
	}
footer .flogo img {
	max-width: 180px;
	display: inline-block;
}
footer .footerMenu {
	
}
footer {
	
}
footer {
	
}
footer {
	
}
footer {
	
}
footer {
	
}
footer {
	
}
footer {
	
}

footer .block
{
	display: inline-block;
	font-size: 14px;
}
.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position: relative;
  z-index: 1;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}
@media screen (min-width: 768px) {
	.waHTitle {
	font-size: 30px;
	}
}
@media screen (max-width: 319px) {
	.waZDiv {
		font-size: 12px;
	}
	.waSidePrice {
		font-size: 14px;
	}
}
@media screen (max-width: 780px) {
	.waSide {
		text-align: left;
	}
	.waSideTitle a {
		font-size: 14px;
	}
	.waPanelTop .waText {
		font-size: 16px;
	}
	.waSidePrice {
		font-size: 16px;		
	}
}
@media screen (max-width: 989px) {
	.waSideTitle a  {
		font-size: 16px;		
	}
	.waSidePrice {
		font-size: 18px;
	}
}

body  {
	font: 14px Arial;
	background: #fff;
	width: 100%;
	height: 100%;
}
.row {
	background: #fff;
}
#topNativeMenu.waDN {
	display: none;
}
#topNativeMenu {
	display: none;
	position: fixed;
	top: 0px; left: 0px; right: 0px;
	z-index: 9999;
	background: #4086B5;
	width: 100%;
	height: 47px;
}
.clearRowPadd {
	padding-right: 0px;
	padding-left: 0px;
}
#menu.waSMenu {
	visibility: hidden;
/*	z-index: 500;*/
}
/*
#demo-page * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#demo-page .ui-header .ui-btn {
    background: none;
    border: none;
    top: 9px;
}
#demo-page .ui-header .ui-btn-inner {
    border: none;
}

dl { font-family: "Times New Roman", Times, serif; padding: 1em; }
dt { font-size: 2em; font-weight: bold; }
dt span { font-size: .5em; color: #777; margin-left: .5em; }
dd { font-size: 1.25em; margin: 1em 0 0; padding-bottom: 1em; border-bottom: 1px solid #eee; }*/
.waSMShadow {
	display: none;
	background: rgba(0,0,0,.5);
	position: absolute;
	top: 0px; left: 0px;
	width: 100%; height: 100%;
	z-index: 999;
	transition: .3s;
}
#waInnerShadow {
	display: none;
	background: rgba(0,0,0,.2);
	position: absolute;
	top: 0px; left: 0px;
	width: 100%; height: 100%;
	z-index: 100;
	transition: .3s;	
}
.waSMenu {
/*	display: inline-block;
	width: 100%;*/
/*	z-index: 9999;*/
/*	background: rgba(119,184,230,.5);*/
	background: #fff;
}
.waSMenu .topFix {
	display: none;
	width: 100%;
	background: #4086b5;
	padding: 10px 5px;
/*	position: absolute;
	top: 0px; left: 0px;*/
/*	height: auto;*/
	
}
.mobileMenu {
/*	display: inline-block;*/
/*	width: 100%;
	background: #4086b5;
	padding: 10px;	
	position: absolute;
	top: 0px; left: 0px;
	height: 47px;
	z-index: 50;*/
}
.mobileMenu .logoMobile {
	color: #fff;
	font-size: 21px;
	position: absolute;
	top: 10px; right: 15px;
	cursor: pointer;
}
.mobileMenu .getBackMobile {
	color: #fff;
	font-size: 21px;
	position: absolute;
	top: 10px; left: 55px;
	cursor: pointer;	
}
.mobileMenu  .waNavIcoBlock{
	position: absolute;
	top: 8px; left: 15px;
	font-size: 25px;
	color: #fff;
	cursor: pointer;	
}
.mobileMenu  .waNavIcoBlock i{
	display: inline-block;
	cursor: pointer;
}
.waSMenu .topFix form {
	
}
.waSMenu .topFix form {
/*	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.waSMenu .topFix form i {
	position: absolute;
	top	: 15px; left: 15px;
	color: #747272;
	font-size: 15px;
}
.waSMenu .topFix form input::-webkit-input-placeholder {color:#747272; font-style: italic; text-overflow:ellipsis;}
.waSMenu .topFix form input::-moz-placeholder          {color:#747272; font-style: italic; text-overflow:ellipsis;}/* Firefox 19+ */
.waSMenu .topFix form input:-moz-placeholder           {color:#747272; font-style: italic; text-overflow:ellipsis;}/* Firefox 18- */
.waSMenu .topFix form input:-ms-input-placeholder      {color:#747272; font-style: italic; text-overflow:ellipsis;}
.waSMenu .topFix input[type="text"] {
	position: relative;
	padding: 4px 25px 6px 35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	font-size: 15px;
	width: 80%;
}
.waSMenu .topFix input[type="submit"] {
	display: none;
}
.waSMenu .topFix .cancel {
	display: none;
}
.waSMenu .topFix .waNavIco {
	position: absolute;
	top: 4px; right: 15px;
	font-size: 29px;
	color: #fff;
	cursor: pointer;
}
.waSMenu .topFix {
	
}
.waSMenu .waMainBlock {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;	
}
.waSMenu .club {
	width: 100%;
	background: #E6ECF1;
/*	border: 1px solid #4086b5;*/
	display: inline-block;
/*	position: absolute;
	top: 25px; left: 0px;*/
	margin-top: 47px;
}
.waSMenu .club .uPhoto {
	display: inline-block;
/*	padding: 10px;*/
	margin: 10px;
	width: 75px; height: 75px;
	background: #fff;
	position: relative;
	text-align: center;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.waSMenu .club .uPhoto i {
	color: #C0C0C0;
	font-size: 50px;
	line-height: 70px;
}
.waSMenu .club .uName {
	display: inline-block;
	padding-top: 10px;
}
.waSMenu .club .uName a {
	font-size: 15px;
	color: #C0C0C0;
	text-decoration: none;
}
.waSMenu .club .uName a small {
	font-size: 12px;
	color: #4086b5;
}
.waSMenu .club .uLogin .bx-authform-social-icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-image: url(images/sprite.png);
    background-repeat: no-repeat;
    border-bottom: 0;
}
.waSMenu .club .uLogin .bx-authform-social-icon.vkontakte {
	background-position: -616px 0;
	overflow: hidden;
}
.waSMenu .club .uLogin .bx-authform-social-icon.facebook {
	background-position: -704px 0;
	overflow: hidden;
}
.waSMenu .club .uLogin .bx-authform-social-icon.twitter {
	background-position: -660px 0;
	overflow: hidden;
}
.waSMenu .club .uLogin .bx-authform-social-icon.plus {
	text-align: center;
	overflow: hidden;
/*	overflow: none;*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	background: #34bf49;
	display: inline-block;
}
.waSMenu .club .uLogin .bx-authform-social-icon.plus i {
	color: #fff;
	font-size: 20px;
	line-height: 33px;
}
.waSMenu .club .uLogin .bx-authform-social-icon.plus span {
	position: absolute;
	top: 5px; right: 5px;
	width: 10px; height: 10px;
/*	padding: 3px;*/
	text-align: center;
/*	line-height: 25px;*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #FBBC05;
	font-size: 12px;
	font-weight: 700;
	color: #000;
}
	
.waSMenu .catalog {
	width: 100%;
	display: inline-block;
	margin: -3px 0 0 0;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
.waSMenu .catalog li {
	width: 100%;
	display: inline-block;	
	margin: 0;	
	list-style: none;
/*	padding: 10px;*/
	position: relative;
/*	border-top: 1px solid #E6ECF1;*/
}
.waSMenu .catalog li a {
	border-top: 1px solid #E6ECF1;
}
/*.waSMenu .catalog li:last-child {
	content: " ";
	border-bottom: 1px solid #E6ECF1;
}*/
/*.waSMenu .catalog li:after {
	content
}*/
.waSMenu .catalog li a i {
	font-size: 14px;
	color: #6F6F6F;
	position: absolute;
	top: 10px;
    right: 10px;
}
.waSMenu .catalog li a i.fa-chevron-down {
	color: #fff;	
}
.waSMenu .catalog li a.to-down {
	color: #fff;		
	border-bottom: 2px solid #4086b5;
	background: #4086b5;
}
.waSMenu .catalog li a.to-down + .waSMSubCatMenu a {
	color: #6F6F6F;
	border-bottom: 1px solid #E6ECF1;
}
.waSMenu .catalog li a.to-down + .waSMSubCatMenu a.check-wa-active,
.waSMenu .catalog li a.to-down + .waSMSubCatMenu a.check-wa-active i
 {
	color: #4086b5;
}
.waSMenu .catalog li a.to-down + .waSMSubCatMenu a.check-wa-active i {
	font-size: 18px;
}
.waSMenu .catalog li a.to-right {
	color: #4086b5;		
}
.waSMenu .catalog li a i.fa-chevron-right {
/*	color: #4086b5;	*/
	color: #B5B5B5;	
}
.waSMenu .catalog li a {
	font-size: 15px;
	color: #4086b5;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	padding: 10px;
	position: relative;
}
/*.waSMenu .catalog li span {
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 5px;
	font-size: 12px;
	color: #000;
	}
*/
.waSMenu .catalog .waSMSubCatMenu, .waSMenu .catalog .waSMSubFilterMenu {
	display: none;
	margin: 0;
	padding: 0;
    border-left: 4px solid #4086B5;
}
.waSMenu .catalog .waSMSubCatMenu li, .waSMenu .catalog .waSMSubFilterMenu li  {
	width: 100%;
	padding-left: 0px;
}
.waSMenu .catalog .waSMSubCatMenu li a, .waSMenu .catalog .waSMSubFilterMenu li a  {
	border: 0;
}
.waSMenu .catalog .waSMSubFilterMenu .disabled  {
	display: none;
}
.waSMenu .catalog .waSMSubFilterMenu li a div {
	display: block;
	position: absolute;
	width: 70px;
	white-space: nowrap;
    text-overflow: ellipsis;
/*	overflow: hidden; */
	font-size: 12px;
	top: 12px; right: 39px;
	height: 20px;
	color: #000;
	
}
.waSMenu .catalog .waSMSubFilterMenu ul {
/*	display: none;
	width: 100%;
	margin: 0;
	padding: 0;	
	padding: 5px 0;
	margin-left: -15px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.5);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.5);
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: scroll;
	max-height: 60px;*/

}
.waSMenu .catalog .waSMSubFilterMenu ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	padding: 5px;
	font-size: 14px;
	font-weight: 700;
	}
.waSMenu .catalog .waSMSubFilterMenu li a i, .waSMenu .catalog .waSMSubCatShow li a i {
	font-size: 20px;
	color: #6F6F6F;
	position: absolute;
	top: 10px;
    right: 7px;
}
.waSMenu .catalog .waSMSubFilterMenu .waDropdown {
	display: inline-block;
}
/*.waSMenu .catalog .waSMSubFilterMenu .waDropdown li {
	padding: 0;
	margin: 0
}*/
.waSMenu .catalog .waSMFActive {
	background: #FBBC05;
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubCatMenu, .waSMenu .catalog .waSMSubFilterMenu {
	padding: 0;
	margin: 0;
	width: 100%;
	display: inline-block;
}
.waSMenu .catalog .waSMSubCatShow {
	display: inline-block;

}
.waSMenu .catalog .waSMMainCatOpen {
/*	background: #E6ECF1;*/
    background: -moz-linear-gradient(bottom, #E6ECF1 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #E6ECF1 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #E6ECF1 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #E6ECF1 0%, #fff 100%);
    background: linear-gradient(bottom, #E6ECF1 0%, #fff 100%);
}
.waSMenu .catalog {
	
}
.waSMenu .catalog {
	
}
.waSMenu .waSMDiv {
	display: inline-block;
	width: 100%;
	margin: 10px 0px;
	/*background: rgba(119,184,230,.3);*/
	background: #fff;
	padding: 15px;
} 
.waSMenu .club .u {
	
} 
.waSMenu .catalog .waSMSubFilterMenu {
	display: inline-block;
	width: 100%;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName {
	display: inline-block;
	width: 100%;
	background: #4086B5;
	padding: 10px 5px 10px 0;
	position: relative;
	margin: 1px 0; 
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .subMenu {
	display: none;
	width: 100%;
	min-height: 47px;
	max-height: 81px;
	margin: 0px 0 0 0;
	padding: 0 0 0 0px;
	margin-top: 10px;
	overflow-x: scroll;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .subMenu .felem {
	border-bottom: 1px solid #34BF49;
	text-align: left;
    background: -moz-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName.wa_onShow {
	background: #34BF49;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName.wa_onShow .finput {
	display: none;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName.wa_onShow .subMenu {
	display: block;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName.wa_onShow .subMenu .checked {
	color: #4086B5;
	text-decoration: underline;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName.disabled {
	display: none;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .finput {
	position: absolute;
	top: 6px; right: 5px;
	height: 22px;
	width: 40%;
	background: #fff;
	color: #A7A7A7;
	font-size: 12px;
	padding: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border: 1px solid #4086B5;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .finput.inSelect {
	border: 1px solid #eebc23;
	background: #eebc23;
	color: #000;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .fpic {
	display: inline-block;
	color: #fff;

	width: 52%;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .fpic .fname {
/*	position: absolute;
	top: 3px; left: 30px;*/
	display: inline-block;
	font-size: 12px;	
	text-transform: uppercase;
	padding-left: 35px;

}

.waSMenu .catalog .waSMSubFilterMenu .waSMFName .fpic i {
	position: absolute;
	top: 5px; left: 3px;
	font-size: 23px;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName .fpic .fcount {
/*	position: absolute;
	top: 3px; left: 30px;*/
	display: none;
	text-transform: uppercase;
	padding-left: 40px;

}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
.waSMenu .catalog .waSMSubFilterMenu {
	
}
/*.waSMenu .catalog .waSMSubFilterMenu {
	padding-top: 4px;
	text-align: center;
	position: relative;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName {
	position: relative;
	float: left;
    width: 33%;
    min-height: 76px;
    border: 3px solid #fff;
    text-align: center;
	overflow: hidden;
	background: #4086B5;
} 
.waSMenu .catalog .waSMSubFilterMenu .waSMFName.disabled {
	display: none;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName:hover {
	width: 100%;
	position: absolute;
	top: 4px; left: 0px;
	min-height: 126px;
	overflow: auto;
	background: transparent;	
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName:hover ul {
	display: inline-block;
	position: absolute;
	top: 30px; left: 0px;
	width: 100%;
	overflow-x: scroll;
	height: 81px;
	background: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 105;	
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName.green.waOpened {
	width: 100%;
	position: absolute;
	top: 4px; left: 0px;
	min-height: 126px;
	overflow: auto;
	background: transparent;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName.green.waOpened a {
	background: #34BF49;
	top: 0px;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName.waFactive {
	background: #34BF49;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName.green.waOpened > span {
	display: none;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName.green i {
	display: none;
}*/
.waSMenu .catalog .waSMSubFilterMenu .waSMFName ul {
	display: none;
}
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName ul.waOpened {
	display: inline-block;
	position: absolute;
	top: 30px; left: 0px;
	width: 100%;
	overflow-x: scroll;
	height: 81px;
	background: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 105;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName ul.waOpened li {
	border-bottom: 1px solid #34BF49;
	text-align: left;
    background: -moz-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
    background: linear-gradient(bottom, #D4EBD7 0%, #fff 100%);
}*/
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName ul.waOpened li.waChecked {
	color: #34BF49;
}*/
/*.waSMenu .catalog .waSMSubFilterMenu.waOpened {
	padding-top: 128px;
	background: #fff;
} */
/*.waSMenu .catalog .waSMSubFilterMenu .waSMFName a {

	display: table;
	position: absolute;
	width: 100%;
	height: 20px;
	padding: 0px;
	bottom:0px; left: 0px; right: 0px;
	text-align: center;
	color: #fff;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName a span {
	font-size: 10px;
	display: table-cell;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	padding: 0px; margin: 0px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	position: relative;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName i {
	font-size: 32px;
	font-weight: 400;
	color: #fff;
	position: relative;
	display: inline-block;
	top: 10px; left: 0px; right: 0px; bottom: 0px;
}
.waSMenu .catalog .waSMSubFilterMenu .waSMFName > span {
	position: absolute;
	top: 0; left: 0px;
	width: 25px;
	text-align: center;
	display: inline-block;
	background: #FBBC05;
	color: #000;
	padding: 5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}*/
.waSMenu . {
	
} 
.waSMenu . {
	
} 
.waSMenu . {
	
} 
.waSMenu . {
	
} 
.waSMenu . {
	
}  
#waSMLine {
	position: fixed;
	top: 0px; left: 0px;
	width: 100px;
	height: 100%;
	background: rgba(0,0,0,.3);
	z-index: 9999;
}
.waLeftMenu {
	display: none;
	position: fixed;
	top: 0px; left: 0px;
	width: 280px;
	height: 100%;
	min-height: 400px;
	z-index: 9999;
	background: rgba(0,0,0,.7);
}
.panelRow .itemContainer {
	background: #3f3f3f;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.testB {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
.panelRow .gradient {
	width: 100%;
/*	margin: 0px -15px;*/
/*	padding: 0px;*/
	position: relative;
	height: 90px;
    background: -moz-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: linear-gradient(bottom, #cce0e6 0%, #fff 100%);
	text-align: center;	
}
.jewRowHidden {
	display: none;
}
.waJFix div {
	/*background: */
/*	border: 1px solid #000;*/
	
}
.waBlock .waHTitle b {
	font-weight: 400;
	display: inline!important;
}
.waMarg {
	margin: 20px 0;
}
.waBlock {
 /*   margin: 5px auto;*/
    background-color: #fff;
/*	border: 1px solid rgba(181,181,181,.4);
	border-radius: 4px;*/
    border: none;
/*    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);*/
    color: #000;
    text-align: center;
/*	box-sizing: border-box;a
	-webkit-box-sizing: border-box;	*/
	/*min-height: 40px;	*/
	/*padding: 20px auto;*/
/*	padding-top: 15px;
	padding-bottom: 15px;*/
}
.waSpace {
/*	padding: 0px 20px;*/
	background: #e8e8e8;
}
.waTall {
	height: 530px;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
/*	background: rgba(119,184,230,.3);*/
}
.waRGB {
	background: rgba(119,184,230,.3);
}
.waNewBlock {
 /*   -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);*/
/*	padding-top: 15px;
	padding-bottom: 15px;	*/
    background-color: #fff;
/*	margin-top: 5px;
	margin-bottom: 5px;*/
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	
/*	margin: 0 5px;*/
}
.waContext {
/*	font-size: 16px;*/
/*    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);*/
	border-top: 1px solid #EDEDEE;
/*	border-bottom: 1px solid #EDEDEE;*/
}
.waContextD {
/*	padding: 15px auto;*/
/*	padding-top: 15px;
	padding-bottom: 15px;*/
	border: 1px solid #EDEDEE;
	/*margin: 30px 0;*/
}
.waNewBlock .waDiv {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	margin: 15px 0px;
	cursor: pointer;
}
.wGr {
	background: rgba(0,0,0,.5);
}
/*.waNewBlock .waDiv .hshadow {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 100;
}*/
/*.waNewBlock .waDiv:hover .hshadow {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 100;
}*/
.waActArea .waGetWinner {
	
}
.waNewBlock .waDiv .waActArea .waGetWinner {
	width: 90%;
	text-align: center;
	margin: 15% auto 0 auto;
	display: none;
}
.waNewBlock .waDiv:hover .waGetWinner {
	display: block;
	
}
.waNewBlock .waDiv:hover .waMainTitle {
	/*display: none;*/
	visibility: hidden;
}
.waNewBlock .waDiv:hover .waSs {
	transition: 0.3s;
	display: block;
	
}
.waNewBlock .waDiv .waSs {
	background: rgba(0,0,0,.5);
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
}
.waNewBlock .waDiv .waActArea .waGetWinner .name:hover {
	background: #77B8E6;
	color: #fff;
	
}
.waNewBlock .waDiv .waActArea .waGreen span {
	background: #1D9E74;
	color: #fff;
}
.waNewBlock .waDiv .waActArea .waYel span {
	background: #FFCE44;
	color: #000;
}

.waNewBlock .waDiv .waActArea .waBlue span {
	background: #77B8E6;
	color: #fff;
}
.waSide {
	min-width: 280px;
	text-align: center;
	background: #256d9d; 	
}
.waSidePic {
	overflow: hidden;
	display: inline-block;
	max-width: 180px; max-height: 180px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;	
	position: relative;
	margin: 20px 0;
	border: 4px solid #FFCE44;
}
.waSideTitle {
	text-align: center;
}
.waSideTitle a {
	font-size: 21px;
	color: #fff;
	text-decoration: none;
}
.waNewBlock .waDiv .waGetWinner .action  { 
	overflow: hidden;
	margin-bottom: 15px;
	width: 100px; height: 100px;
	display: inline-block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;
/*	border: 2px solid #FFCE44;*/
}
.waNewBlock .waDiv .waGetWinner .action  img { 
	display: block;
	width: 150%;
	background-size: 100px;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.waZSpace {
	padding: 40px 0;
}
.waZpic {
	overflow: hidden;
	max-width: 150px; max-height: 150px;
	display: inline-block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;	
}
.waZpic img {
/*		display: block;
	width: 100%;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);*/
}
.waZpic:before {
/*	content: " ";
	position: absolute;
	width: 117px; height: 14px;
	background-image: url(images/5prostota_arrow.png);
	top: 100px; left: 50%;*/
}
.waArrow {
	position: absolute;
	width: 117px; height: 14px;
	background-image: url(images/5prostota_arrow.png);
	top: 70px; left: 332px;	
}
.waZDiv {
/*	width: 100%;*
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px 30px;*/
	text-align: center;
	font-size: 16px;
	font-weight: 700;
}
.waNewBlock .waDiv .waActArea .waGetWinner .name {
	background: #fff;
	color: #77B8E6;
	padding: 5px;
	border: 1px solid #77B8E6;
	width: 100%;
	min-height: 50px;
	font-size: 12px;
	text-decoration: none;
}
.waNewBlock .waDiv .waActArea {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0; left: 0;
	text-align: center;
	z-index: 100;
}
.waNewBlock .waDiv .waActField {
	position: absolute;
	top: 0px; left:0; 
	display: block;
	max-height: 30px;
/*	width: 70%;
	height: auto;*/
	margin: 0 auto;
/*	padding: 5px 0;*/

}
.waNewBlock .waDiv .waActField span {
	display: block;
	padding: 7px 10px;
	background: #E62117;
	color: #fff;
	text-transform: uppercase;
/*	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;	*/
	font-weight: 400;
}
/*.waNewBlock .waDiv .action img {
	width: 150%;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
	
}*/
/*.waNewBlock .waDiv.waRgeen {
	background: 
}*/
.waNewBlock .waDiv .waShadow {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px; left: 0px;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	/*background: rgba(124,203,172,.5);*/
/*	z-index: 100;*/
/*	display: none;*/
}
.hTitle {
	background: #77B8E6;
	color: #fff;
	font-size: 18px;
	padding: 15px 0;
}
.waNewBlock .waDiv .acText {
	position: absolute;
	top: 20%;
	left: 20%;
	padding: 5px;
	background: rgba(222,82,70,.7);
}
.waNewBlock .waDiv:hover .waShadow {
	cursor: pointer;
/*	display: block!important;*/
}
.gBorder {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(124,203,172,.5);
	z-index: 100;
  display: none;
	/*border: 1px solid rgba(124,203,172,.5);*/
}
.waBlockOut {
	padding-top: 15px;
	padding-bottom: 15px;
}
/*.waGridTest1 {
	background: #256d9d;	
	height: 200px;
}
.waGridTest2 {
	background: #E8E8FF;
	height: 200px;	
}*/
.waPad {
/*	background: #256d9d;*/
	height: 250px;
}
/*.waPad.left {
	background: #256d9d;
}*/
.waBlock.right {
	
}
.waBlock h4 {
/*	font-size: 30px;*/
	color: #0e66a1;
	margin: 15px 0;
}
.waBlock span {
	font-size: 15px;
	font-weight: 700;
}
.waBlock p {
	margin: 10px;
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
}
.selected img {
	opacity:0.5;
}

.carousel-control {
    padding-top: 100px;
}
.scrollTitles {
	text-align: center;
	text-transform: uppercase;
	font-size: 21px;
	padding: 10px 0;
}
#waVertAction, #waVertWinner {
	position: relative;
	margin: 0px;
}
#waVertWinner {
	text-align: center;
}
.roundPic {
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	min-width: 90px;
	min-height: 90px;
	max-width: 116px;
	max-height: 116px;
	position: relative;
	display: inline-block;
/*	margin: 0 auto;*/
	border: 2px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}
.itemContainer {
	width: 100%;
	display: inline-block;
}
.itemContainer {
	text-align: center;
	padding: 10px 0;
}
.itemContainer .roundPic:hover {
	border: 2px solid #0041e6;
	transition: .5s;
	background: rgba(0,0,0,.3);
	cursor: pointer; 
}
.itemContainer .roundPic a:before, #jewToFilter .itemContainer .roundPic:before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3);	
	z-index: 100;
	display: none;
}
.itemContainer .roundPic:hover a:before, #jewToFilter .itemContainer .roundPic:hover:before  {
	display: block;
}
/*#waVertWinner .itemContainer .roundPic:hover {
	position: absolute;
	width: 100%;
	height: 100%;
	transition: .5s;
	background: rgba(0,0,0,.5);	
	z-index: 100;
}*/
#jewToFilter .itemContainer .roundPic:hover i{
	transition: .5s;
	display: block;
}
#jewToFilter .itemContainer .roundPic {
	border: 2px solid #EDEDEE;
	min-width: 90px;
	min-height: 90px;
	max-height: 160px;
	max-width: 160px;
}
#jewToFilter .itemContainer .roundPic i {
	display: none;
	color: #fff;
	position: absolute;
	width: 15px;
	height: 15px;
  top: 42%;
  left: 43%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);	
  z-index:101;
	font-size: 32px;
}
#jewToFilter .itemContainer span {
	font-weight: 700;
	font-size: 15px;
}
#jewToFilter .imgGems {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	/*width: 100%;*/
	min-width: 60px;
	min-height: 60px;
	max-height: 160px;
	max-width: 160px;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
#waVertWinner img {
	/*height: 115px;*/
	padding: 0px;
}
#waVertWinner .waSlideFull .title {
	font-size: 21px;	
}
#waVertWinner .waSlideFull .city {
	color: #8a8888;
	font-size: 15px;
}
#waVertWinner .waSlideFull p {
	font-size: 15px;
	margin: 0px;
}
#waVertWinner .waSlideFull .link{
	color: #0041e6;
	display: block;
	text-align: right;
	font-size: 10px;
	width: 100%;
	padding: 5px 0 10px 0;
}
#waVertAction .waSlideFull {
	background-size: cover;
/*	background-position: center;*/
	background-repeat: no-repeat;
	width: 100%;
	height: 340px;
/*	min-height: 200px;
	max-height: 200px;*/
	padding: 0;
	font-size: 15px;
	text-align: justify;
}
#waVertAction .waSlideFull .title {
	display: inline-block;
	color: #000;
	font-size: 21px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 0;
}
#waCarousel .slick-prev {
	top: 47%;
	left: 10px;
	background-image: url(images/arrl.png);	
}
#waCarousel .slick-next {
	top: 47%;
	right: 10px;	
	background-image: url(images/arrr.png);	
}
#slider .slick-prev {
	top: 47%;
	left: 10px;
	background-image: url(images/arrl.png);
}
#slider .slick-next {
	top: 47%;
	right: 10px;	
	background-image: url(images/arrr.png);
}
#waVertAction .slick-prev,  #waVertWinner .slick-prev {
	top: 28px;
	right: 0px;
	background-image: url(images/arru.png);
}
#waVertAction .slick-next, #waVertWinner  .slick-next {
	top: 498px;
	right: 0px;
	background-image: url(images/arrd.png);
}
.slick-prev, .slick-next {
	width: 52px;
	height: 52px;
	position: absolute;
/*	z-index: 100;	*/
	left: auto;
	right: auto;
	top: auto;
	bottom: auto;
	z-index: 999;
	}
#waVertAction .imgBack {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 200px;
	display: inline-block;
}
#waVertWinner .winItem {
	display: none;
	 width: 100%;
	 padding: 5px 0;
	 text-align: center;
	 background: #428bca;
	 text-transform: uppercase;
	 color: #fff;
	 margin: 5px 0;
/*	 margin: 5px 0 40px 0;*/
 }
#slider .waSlideFull {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
/*	min-height: 434px; */
	max-height: 434px;
	height: 434px;	
	padding: 0;
}
#slider {
/*	max-height: 434px;*/
	position: relative;
	height: 434px;		
}
/*#waMenuSlider  .waSlideFull {
	z-index: 9999;
	position: fixed;*/
}
#waCarousel .splash {
	width: 220px;
/*	height: 220px;*/
}
.waItems h4 {
	text-align: left;
}
.waItems .rel{
	position: relative;
	text-align: left;
	display: block;
}
.waItems .price {
	position: absolute;
	padding: 5px;
	top: 5%; left: 0px;
	display: block;
	color: #B5B5B5;
	font-size: 12px;
	text-decoration: none;
	text-align: left!important;
/*	background: rgba(119,184,230,.3);*/
	border-radius: 4px;
	border: 1px solid rgba(119,184,230,.5);
}
.waItems .article {
	font-size: 12px;
	color: #B5B5B5;
}
#rowCarousel, #slider {
	display: none;
}
#waCarousel .waSlide {
	background-repeat: no-repeat;
	background-size: cover;
}
.waUserBlock-main  {
	text-align: left;
	height: 300px;
	background: #256D9D!important;
}
.waPerson  {
	width: 100%;
	position: relative;
}
/*.waPerson .waPerson-gift {
	
}*/
.waPerson-block {
	display: inline-block;
	width: 180px; 
	height: 180px;
	border: 10px solid #fff /*#B5B5B5*/;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}
.waPerson-block span {
	display: block;
	height: 180px;
	width: 180px;
	background-size: 100%;
/*	background-position: 0%;*/
	background-position: center;
	background-repeat: none;
}
.waPerson .waPerson-gift {
	display: block;
	position: absolute;
	left: 0px; bottom: 0px;
	width: 50px; height: 50px;
	border: 1px solid #eebc23;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;	
}
.waPerson .waPerson-block .gift img {
	width: 60px;
	height: 60px;
	
}
.waBlockIn-left {
	margin-left: -15px;
}
.waBlockIn-right {
/*	margin-right: -15px;*/
	min-height: 300px;
}
.waColorPanel {
/*	height: 300px;*/
	background: #256d9d;
}
.waNewElems-main  .rel {
	display: inline-block;
/*	width: 40%;
	height: 40%;*/
	position: relative;
}
.waNewElems-main .waCol {
	height: 20%;
}
.waNewElems-main h4 {
	text-align: left;
}
.waBBlock {
	position: relative;
	width: 100%;
	height: 393px;
	overflow: hidden;
/*	min-height: 300px;*/
}
.waGrey {
	background: #EDEDEE;	
}
.waLine {
	width: 100%;
	height: 2px;
	background: #EDEDEE;	
	margin: 30px 0;
}

.waBBlock .waBLeft {
	position: absolute;
	top: 0px; left: 20px; 
	width: 80px; min-height: 380px;
	height: 100%;
	background-image: url(images/1cep2.png);
/*	background-size: auto 300px;*/
	
}
.waBBlock .waBRight {
	position: absolute;
	top: 0px; right: 0px; 
	width: 420px; min-height: 380px;
	height: 100%;
	background-image: url(images/2baba.png);
	background-repeat: no-repeat;	
	background-size: cover;
}
.waBBlock .waBText {
	position: absolute;
	/*width: 260px;*/
	width: 200px;
	top: 100px; left: 100px;
	text-transform : uppercase;
	font-size: 28px;
	z-index: 50;
}
.waNewPIMG {
	position: relative;
	min-height: 90px;
    background: -moz-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: linear-gradient(bottom, #cce0e6 0%, #fff 100%);
	text-align: center;
}
.waNewPIMG img {
	display: inline-block;
}
.waNewPText {
/*	width: 50%;
		display: inline-block;*/
	text-align: justify;
	padding: 10px;
	background: #EDEDEE;	
	font-size: 16px;	
}
.waPanelTop .waImg {
	width: 90%;
	position: relative;
	height: 90px;
    background: -moz-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: linear-gradient(bottom, #cce0e6 0%, #fff 100%);
	text-align: center;
}
.waPanelTop .waImg img {
	display: inline-block;
}
.waPanelTop .waText {
	text-align: justify;
/*	padding: 10px;*/
	background: #EDEDEE;
}
.waPanelDiv {
	margin-top: 5px;
	margin-bottom: 5px;
}
.waPanelTop {
	margin-top: 30px;
}
.waLi {
/*	background: #EDEDEE;*/
padding-right: 30px;
}
.waLi ul {
/*	margin: 0;
	padding: 0;*/
	padding-left: 25px;
}
.waLi ul li {
	/*list-style: none;*/
/*	margin: 0;
	padding: 0;*/
	list-style-image: url(images/dot.png);
	margin: 15px auto;
	font-size: 16px;
	text-align: justify;
	width: 100%;
}
.waWhite {
	background: #fff;
/*	margin-top: 15px;
	margin-bottom: 15px;*/
	
}
.waPanelHeight {
	min-height: 120px;
}
.waSidePrice {
	font-weight: 700;
	font-size: 35px;
	color: #fff;
	margin: 15px 0;
}
.waRibbons div {
	text-align: center;
}
.waRibbons img {
	display: inline-block;
}
.waRibbons a {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-size: 21px;
	display: inline-block;
	margin: 15px 0;
}
.waRibbons a:hover {
	color: #256D9D;
}
.waRibC {
	margin: 15px 0;
}
/*.waNewBlock h4{
	text-align: left;
	font-size: 30px;
	font-weight: 700;
	color: #0e66a1;
	margin: 15px 0;
	text-align: center;*/
}
.waRound {
	border: 2px solid #EDEDEE /*#B5B5B5*/;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}
.waStone {
	width: 100%; height: 100%;
	position: relative;
	overflow: hidden;
	border: 2px solid #EDEDEE;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;	
	margin: 15px 0;
	display: inline-block;
	cursor: pointer;
}
.waStoneHidden {
	display: none;
}
.waStone:hover{
	border: 2px solid #256D9D;
}
.waStoneItems {
	text-align: center;
}
.waStoneTitle {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.waStone img {
	width: 70%; height: 70%;
	position: absolute;
  top: 52%;
  left: 52%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.waSubject {
	display: none;
}
.waPod {
	text-align: center;
}
.waPod h3 {
	font-size: 27px;
}
.waPod form {
	width: 80%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
}
.waPod form div {
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
}
.waColorPic {
	width: 100%;
	min-height: 240px;
	background-image: url(images/podpis.png);
	background-size: contain;
	/*background-position: center;*/
	background-repeat: no-repeat;
}
.waPod form input::-webkit-input-placeholder {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}
.waPod form input::-moz-placeholder          {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}/* Firefox 19+ */
.waPod form input:-moz-placeholder           {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}/* Firefox 18- */
.waPod form input:-ms-input-placeholder      {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}
.waPod form .waPodField {
	margin: 2px 0;
	width: 100%;
	padding: 10px 10px;
	border: 1px solid #A6A6A6;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;	
	color: #A5D3F9;
	display: inline-block;
	font-size: 18px;
	text-align: center;
}
.waPod form .waPodBtn {
	margin: 2px 0;
	padding: 10px 10px;
	display: inline-block;
	background: #A5D3F9;
	text-transform: uppercase;
	font-size: 18px;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;	
	width: 100%;
}
.waPod form p {
	margin: 5px 0; 
	font-size: 16px;
	color: #747272;
}
/*.waPodTitle {
	font-size: 33px;
}*/